@import url('https://fonts.googleapis.com/css?family=Heebo:400,700');

html, body {
    color: #363636;
    font-family: 'Heebo';
    font-size: 18px;
}

.wrap {
    width: 1250px;
    margin:auto;
}

.header {
    height: 102px;
}

#logo {
    position:absolute;
    right: calc(50% - 90px);
}

#logo:after {
    content:"";
    position: absolute;
    height: 29px;
    background-image: url('/img/cicrle.png');
    width:264px;
    right: -42px;
    top: 100px;
    z-index: 999;
}

#phone {
    position: absolute;
    left: 40px;
    top: 28px;
    padding: 10px;
    background-color: white;
    color: #EE6A29;
}

#main-menu {
    position: absolute;
    right: 40px;
    top: 32px;
}

#main-menu-open {
    position: absolute;
    background-color: white;
    top: 90px;
    right: 40px;
    box-shadow: 0px 0px 2px #363636;
    z-index: 200;
    display: none;
    width: 200px;
}


.menu {
    list-style-type: none;
    padding: 20px;
    margin: 0px;
    float: right;
    width: 100%;
}

.menu a {
    color:#EE6A29;
}

.menu a:hover {
    color: #363636;
}

#phone img {
    float: left;
    margin: 2px;
    margin-right: 10px;
}

.header-bg:before {
    content: "";
    position: absolute;
    top: 50px;
    right: 0px;
    left: 0px;
    height: 1px;
    background-color: #CFCFCF;
}

.cover {
    height: 600px;
}

.slide {
    float: right;
    width: 25%;
    transition:0.4s;
    height: 100%;
    overflow: hidden;
    box-shadow: inset 0px 0px 35px black;
    position: relative;
    background-color: #363636;
}

.slide-slogan {
    position: absolute;
    bottom: 0px;
    font-size: 24px;
    transition:0.2s;
    color: white;
    right: -50px;
    opacity: 0;
}

.slide:hover .slide-slogan {
    opacity: 1;
    bottom: 40px;
    right: 40px;
}

.slide-slogan span {
    font-weight: bold;
    float:right;
    width:100%;
    font-size: 30px;
}

.slide-shrink {
    width: 20%;
}

.slide-active {
    width: 40%;
}

.slide-active img {
    opacity: 0.2;
}

.slide-active .slide-image {
    transform: translate(-50%,-50%) scale(1.1);
}

.slide-image {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    transition:0.2s;
    width: auto;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.contact-footer {
    padding: 50px 0px;
}

.main-title {
    position: relative;
    text-align: center;
    font-weight: normal;
    font-size: 24px;
}

.main-title:before {
    content: "";
    position: absolute;
    top: 18px;
    right: 0px;
    left: 0px;
    z-index: -1;
    height: 1px;
    background-color: #CFCFCF;
}

.main-title span {
    padding: 10px 20px;
    background-color: white;
    color:#EE6A29;
}

.contact-footer-text {
    text-align: center;
    padding: 15px;
    color:#EE6A29;
}

.contact-footer-form {
    width: 650px;
    margin:auto;
}

.contact-footer-form label {
    float: right;
    width: 240px;
    margin-left: 30px;
}

.contact-footer-form input, .contact-footer-form textarea {
    border-radius: 20px;
    border: 1px solid #CFCFCF;
    margin-left: 15px;
    background-color: white;
    font-size: 18px;
    outline: 0px;
    width: 100%;
    padding: 5px 15px 6px 15px;
    font-family: 'heebo';
}

.big-field {
    float: right;
    width: 85%;
    padding-left: 30px;
}

.contact-footer-form button {
    cursor: pointer;
    transition: 0.2s;
    border: 0px;
    width: auto;
    color: white;
    border-radius: 20px;
    background-color: #EE6A29;
    border: 1px solid #EE6A29;
    font-size: 18px;
    outline: 0px;
    padding: 5px 15px 6px 15px;
    font-family: 'heebo';
    margin-top: 26px;
}

.contact-footer-form button:hover {
    background-color: #363636;
    border:1px solid #363636;
}

.footer {
    background-color: #363636;
    color: white;
    padding: 50px 0px 25px 0px;
}

.fourth {
    float: right;
    width: 25%;
    padding-left: 25px;
}

.footer-title {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 10px;
}

.menu-footer {
    padding:0px;
    margin:0px;
    list-style-type: none;
    font-size: 18px;
}

.footer-row-double .menu-footer li {
    width: 50%;
}

.menu-footer li {
    float:right;
    width:100%;
    padding: 4px 0px;
}

.menu-footer li a {
    float:right;
    color: white;
    clear:right;
}

.menu-footer a:hover {
    color:#EE6A29;
}

.real-footer > div {
    border-top: 1px solid #595959;
    padding-top: 25px;  
    margin-top: 45px;
}

.laki {
    float: left;
}

.laki a {
    color: white;
    text-decoration: underline;
}

.laki a:hover {
    color: #EE6A29;
}

.breadcrumbs a {
    color:#EE6A29;
}

.breadcrumbs span {
    padding: 0px 15px;
}

.right {
    width: 50%;
    float: right;
    padding-left: 30px;
}

.right h1 {
    margin-top: 0px;
}

.left {
    width: 50%;
    float: right;
}

.left img {
    max-width: 100%;
    height: auto;
}

.smaller {
    padding: 0px 15px;
}

.lb-outerContainer {
    border-radius: 0px !important;
    background-color: transparent !important;
}

.cat-thumb img {
    width: 100%;
    max-height: 200px;
}

.box {
    float: right;
    position: relative;
    width: 32%;
    height: 255px;
    margin-bottom: 25px;
    overflow: hidden;
    margin-left: 2%;
}

.box-title {
    color: #EE6A29;
    transition:0.2s;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.9);
}

.box:hover img {
    transform: translate(-50%,-50%) scale(1.15);
}

.box:nth-child(3n) {
    margin-left: 0px;
}

.box img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    transition:0.2s;
    width: auto;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%) scale(1.05);
        -ms-transform: translate(-50%,-50%) scale(1.05);
            transform: translate(-50%,-50%) scale(1.05);
}

.articles-list {
    margin-top: 25px;
}

.the-content {
    text-justify: auto;
}

.the-content p:nth-child(1) {
    margin-top: 0px;
}

/* screen */

.mobile {
    position: fixed;
    background-color: #C00576;
    top:0px;
    height: 50px;
    display: none;
    z-index: 10;
    box-shadow: 0px 0px 5px black;
    width:100%;
}

.mobile > a {
    float:right;
    width:33.33%;
    padding: 7px;
    color: black;
    text-align: center;
}

.mobile-open {
    background-color: white;
    position: fixed;
    top:50px;
    bottom:0px;
    width:100%;
    z-index: 9;
    overflow: auto;
    display: none;
}

.mobile-contact-open {
    color:black;
    padding: 20px;
}

.mobile-contact-open button {
    float: left;
    margin-top: 25px;
    width: 150px;
    background-color: #EE6A29 !important;
}

.mobile-menu-open ul {
    float:right;
    width:100%;
    padding:0px;
    margin:0px;
    list-style-type: none;
}

.mobile-menu-open li {
    float:right;
    width:100%;
}

.mobile-menu-open a {
    float:right;
    width:100%;
    padding:15px !important;
    font-size: 22px;
    color:white;
    border-bottom: 1px solid #e4e4e4;
}


@media screen and (max-width: 1250px) {

.wrap {
    width: 100%;
    padding: 0px 15px;
}


}

@media screen and (max-width: 999px) {
    
    .slide {
        width: 50%;
    }

    .slide img {
        opacity: 0.5;
    }

    .slide-slogan {
        opacity: 1;
        right: 25px;
        bottom: 25px;
    }

    .service {
        width: 25%;
        height: auto;
        padding-bottom: 10px;
    }

    .footer-row {
        width: 50%;
    }

    .left {
        width: 100%;
        padding-right: 0px;
    }

    .right {
        width: 100%;
        margin-top: 25px;
        padding-left: 0px;
    }

}

@media screen and (max-width: 650px) {

    #phone span {
        display: none;
    }

    .slide {
        width: 100%;
        height: 300px;
    }

    .header {
        box-shadow: 0px 0px 5px #363636;
        position: fixed;
        z-index: 100;
        background-color: white;
    }

    #main-menu {
        right: 0px;
    }

    #phone {
        left: 0px;
    }

    #logo:after {
        display: none;
    }

    .contact-footer-form {
        width: 100%;
    }
    
    .cover {
        margin-top: 100px;
        height: auto;
    }

    .contact-footer-form label {
        width: 100%;
    }

    #submitclient {
        width: 100%;
    }

    .fourth {
        width: 100%;
        margin-bottom: 25px;
    }

    #main-menu-open {
        right: -15px;
        top: 100px;
        left: -15px;
        width: auto;
        font-size: 22px;
        box-shadow: none;
    }

    .wrapper {
        margin-top: 100px;
    }

    .post-thumb {
        height: 120px;
    }

    .boxes-subs li {
        width: 50%;
    }

    .grid-item {
        width: 100% !important;
    }

    .cat-thumb {
        display: none;
    }

    .box {
        width: 100%;
        height: 220px;
    }
}